Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have a new Epson AcuLaser M1400 laser printer and I can't print from Linux (my system is Ubuntu 12.04 LTS.) The Aculaser M1200 can use the use the EPL6200L driver from http://www.avasys.jp/lx-bin2/linux_e/laser/DL1.do. And the M1400?

share|improve this question

2 Answers 2

Just wanted to mention that starting with Ubuntu 14.04 Trusty Tahr the Epson AcuLaser M1400 is supported by default. Rick Richardsons driver "foo2hbpl" is included in version "2014-02-09" as a part of the package "printer-driver-foo2zjs" which is installed by default and provides support for the M1400 since version "2014-01-08".

I've tried it today and it works like a charm! Just plug and play!

If you're using an older version of ubuntu it's possible to manually compile and install the latest driver following the instructions from the authors of foo2hbpl.

share|improve this answer

There's no official driver for M1400, and I haven't found an unofficial yet. Only for Windows. I have the same problem, bought an M1400 so have to use Windows. I have tried several Epson drivers without any results... :(

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.